kind: PersistentVolumeClaim
apiVersion: v1
metadata:
  name: rabbitmq-pvc
  namespace: imxc
  labels:
    app: rabbitmq
spec:
  storageClassName: rabbitmq
  accessModes:
    - ReadWriteMany
  resources:
    requests:
      storage: 5Gi

